#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.3.0.2
visibility:           public
id:                   citeproc-0.3.0.2-H3z1A6mNbh6LFH7LsSXXIf
key:                  citeproc-0.3.0.2-H3z1A6mNbh6LFH7LsSXXIf
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  c747923bdd219519c43e6f6aa8aeebaa
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-8.10.3/site-local/citeproc-0.3.0.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/citeproc-0.3.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/citeproc-0.3.0.2
hs-libraries:         HSciteproc-0.3.0.2-H3z1A6mNbh6LFH7LsSXXIf
depends:
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    attoparsec-0.13.2.4-3tWC8YfSsUKIXIIMbCucP base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-HlHw235pad89cPWIroWX0v containers-0.6.2.1
    data-default-0.7.1.1-3HAO6D9RwHZCurbS6LD13j
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    pandoc-types-1.22-DF17kwLMJZiKFRzfYaeI4Q
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-LlfFu8ynP90830oTCNARIJ text-1.2.4.1
    text-icu-0.7.0.1-DIipBkytmEBLlGes9uBsFm transformers-0.5.6.2
    uniplate-1.6.13-2eCx1C1BdrkLDX524TuS1W
    vector-0.12.1.2-9WhpBRriwwnDyQOL02PlGN
    xml-conduit-1.9.0.0-BjoMF8wwPAp4JIlaPkW0sh

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

